{% extends "!layout.html" %}


{% block rootrellink %}
<li><a href="{{ pathto('index') }}">Segmentation Image home</a>| </li>
<li><a href="{{ pathto('contents') }}">Documentation </a> &raquo;</li>
{% endblock %}


{% block relbar1 %}
<div style="background-color: white; text-align: left; padding: 10px 10px 15px 15px">
  <a href="{{ pathto('index') }}">
  <img src="{{pathto("_static/img/Bouquet_fleurs.png", 1) }}" border="0" alt="Segmentation Image"/>
  </a>
</div>
{{ super() }}
{% endblock %}

{% block sidebar1 %}{{ sidebar() }}{% endblock %}
{% block sidebar2 %}{% endblock %}